/* GENERAL */

.btn {border-radius:5px;line-height:1}
.btn .elementor-align-icon-right .fa {width:auto}
a:any-link {text-decoration:none}
p {margin-bottom:0}
#content-wrapper .page-title, #wrapper .block-title {margin-bottom:.5em;padding-bottom:.1em;width:fit-content}

/* HEADER */

.header-top .form-search-control {border-radius:5px!important;border:2px solid #687063!important;padding:.3rem 3rem .2rem .5rem}
.search-widget .search-btn {background:#687063;color:#fff;border-top-right-radius:5px;border-bottom-right-radius:5px}
.search-widget .search-btn {line-height:40px}

/* MENU */

.iqit-megamenu-container {font-family:'Oswald',sans-serif}
.cbp-hrmenu .cbp-links li.cbp-hrsub-haslevel2 > div > a:after, .cbp-hrmenu .cbp-links li .cbp-hrsub-haslevel3 > div > a:after {content:"\f0d7";font-weight:900;opacity:0.5;color:#687063}
.cbp-hrmenu ul.cbp-hrsub-level2 {left:unset;right:0;margin-top:0}
.cbp-hrmenu .cbp-submenu-aindicator {margin-left:0;width:unset}
.cbp-hrmenu .cbp-menu-column, .cbp-hrmenu .cbp-hrsub-inner > .row:last-child, .cbp-hrmenu .cbp-hrsub-inner .iqitmegamenu-submenu-container > .row:last-child {margin-top:0;margin-bottom:0}
#mobile-header.mobile-header-style-3 .m-nav-btn {line-height:1}
.mobile-menu__tab {padding:0 8px}
.mobile-menu__tab.customtitle {height:32px;background:#687063;padding:0 8px;font-size:16px;color:#fff;font-family:'Oswald',sans-serif;font-weight:normal;text-transform:uppercase}
.mobile-menu__tab.custom .mobile-menu__link {line-height:1.4em}
.mobile-menu__tab.custom i {float:right;line-height: 1.4em}
ul.mobile-menu__links-list {margin-left:15px;line-height:30px}

/* HOME */

.elementor-heading-title.elementor-size-default {font-size:24px;font-weight:400;text-transform:uppercase;border-bottom:solid 2px #000;margin-bottom:.5em;padding-bottom:.1em;width:fit-content}
.white .elementor-heading-title.elementor-size-default {color:#fff;border-color:#fff}
.white .elementor-heading-title.elementor-size-default a:link:not(.nav-link):not(.btn), .white .elementor-heading-title.elementor-size-default a:visited:not(.nav-link):not(.btn) {color:#fff}
.white .elementor-heading-title.elementor-size-default a:hover:not(.nav-link):not(.btn) {color:#f4f2f2}

/* CATEGORY */

.category-description, .category-image, .product-list-subcategories {margin-bottom:15px}
.product-list-subcategories .d-grid {grid-template-columns:1fr 1fr}
.product-list-subcategories .d-grid > div {background:#687063;font-weight:500;border-radius:5px;padding:8px 10px;line-height:1}
a.subcategory-name:any-link:not(.nav-link):not(.btn) {color:#fff}
@media (min-width: 768px) {
  .product-list-subcategories .d-grid {grid-template-columns:1fr 1fr 1fr 1fr 1fr}
}

/* LISTING */

.product-price-and-shipping {text-align:center}
.product-flags .product-flag {border-radius:5px}
.product-miniature-default .product-flags, .product-flags {top:.5rem;left:.5rem}
.badge {border-radius:5px;--bs-badge-padding-y:1px}
.af.dynamic-loading {margin-top:1em;margin-bottom:1em}

.elementor img {
    background: white;
}

/* PRODUCT */

.images-container {position:-webkit-sticky;position: sticky;z-index:+1;top:65px;transition:top 300ms ease 0s}
.product_header_container {padding-bottom:0;margin-bottom:0;border-bottom:none}
.product-tabs {margin-bottom:1rem;margin-top:1rem}
.block-section {margin-bottom:1rem}
.product-additional-info {border-top:none;padding-top:0}
.product_p_price_container {margin-top:0;border-top:none;padding-top:0;padding-bottom:0}
.product-discount .regular-price {padding:0}
.vat {font-size:11px}
.product-prices .badge {vertical-align:middle}
.product-variants {margin:.5rem 0}

/* FOOTER */

.contact-rich .part {margin-bottom:5px}